/* Client List (Scroller) */

.client-logo-track-wrapper {
  overflow-x: hidden;
  width: 100%;
  white-space: nowrap; }

.client-logo-track {
  padding: 30px 0;
  transition-timing-function: cubic-bezier(0.4, 0.0, 0.2, 1);
  will-change: transform;
  display: inline-flex; }

.client-logo-track .logo {
  transition: all .3s;
  display: flex;
  margin: 0 50px;
  width: 130px;
  height: 60px; 
  align-items: center;
  justify-content: center; }

.client-logo-track .logo a,
.client-logo-track .logo span {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
  justify-content: center; }

.client-logo-track img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  object-fit: contain;
  display: block; }

.client-logo-track .logo:hover {
  transform: scale(1.1); }

@media all and (max-width:800px) {
  .client-logo-track .logo {
    margin: 0 30px;
    width: 90px;
    height: 40px; }
}